> ## Documentation Index
> Fetch the complete documentation index at: https://developer.zapsterapi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Reiniciando Instância

Este endpoint reinicia uma instância, colocando-a offline temporariamente por um curto período. A instância poderá ficar offline por até 1 minuto durante o processo de reinicialização.

<Note>
  Em alguns casos, dependendo da estabilidade da sessão, pode ser necessário um novo login no WhatsApp.
</Note>


## OpenAPI

````yaml POST /wa/instances/{instance_id}/restart
openapi: 3.1.0
info:
  title: Zapster API
  description: ''
  version: 1.0.0
servers:
  - url: https://api.zapsterapi.com/v1
    description: Produção
security: []
tags: []
paths:
  /wa/instances/{instance_id}/restart:
    post:
      tags: []
      summary: Reiniciando Instância
      parameters:
        - name: instance_id
          in: path
          description: ID da instância.
          required: true
          example: ozj35qv418rpmlrb
          schema:
            type: string
      responses:
        '204':
          description: No Content
      deprecated: false
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      type: http
      scheme: bearer

````